pusher_websocket_flutter 0.2.0

Flutter Android iOS

A Flutter plugin to listen to events sent through pusher. Wraps the native Java and Swift libraries

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  pusher_websocket_flutter: ^0.2.0

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:pusher_websocket_flutter/pusher.dart';
import 'package:pusher_websocket_flutter/pusher.g.dart';
23
likes
90
pub points
87%
popularity

Publisher

homex.com

A Flutter plugin to listen to events sent through pusher. Wraps the native Java and Swift libraries

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, json_annotation

More

Packages that depend on pusher_websocket_flutter